public class RectAndOval extends MyFrame {
    public void run() {
        fillRect(50, 80, 40, 20);
        fillRect(30, 100, 80, 20);
        fillOval(40, 120, 20, 20);
        fillOval(80, 120, 20, 20);
    }
}
